[DM-Oblivion2008-SE UTUIDataProvider_MapInfo]
MapName=DM-Oblivion2008-SE
FriendlyName=Oblivion2008-SE
PreviewImageMarkup=<Images:DM-Oblivion2008-SE.preview.oblivion2008se>
Description=The ITV Oblivion is one of Liandri's armored transport ships. It transports new contestants via hyperspace jump from the Initiation Chambers to their first events on Earth. Little do most fighters know, however, that the ship itself is a battle arena.
MapAuthor=sneh
